
            <div class="main-panel">
               <div class="content-wrapper">
                  <div>
                     <h3>Expédier mes commandes</h3>
                     <p>Expédiez vos commandes par lots et imprimez les documents d'expédition.</p>
                  </div>
                  <div class="after-con">
                     <div class="row">
                        <div class="col-md-12">
                           <ul id="nav-gwbar1" class="nav-gwbar-single-row nav-genz nav-gwbar-white nav-gwbar-scroll nav nav-pills ots"role="tablist">
                              <li class="nav-item">
                                 <a class="nav-link nav-a active" data-bs-toggle="pill" href="#home"><i class="fa-solid fa-ship"></i> Commander pour expédier</a>
                              </li>
                              <li class="nav-item">
                                 <a class="nav-link nav-a" data-bs-toggle="pill" href="#menu1"><i class="fa-solid fa-print"></i> Générer des documents</a>
                              </li>
                           </ul>
                           <!-- Tab panes -->
                           <div class="tab-content">
                              <div id="home" class="tab-pane active">
                                 
                                 <div class="row justify-content-end">
                                    <div class="col-6 col-lg-3 col-md-4 col-sm-6 mb-3">
                                       <select class="form-select">
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                       </select>
                                    </div>
                                    <div class="col-lg-12 ">
                                       <div class="row mb-3">
                                          <div class="col-lg-8 col-md-6 col-sm-12 col-12">
										  <div class="row">
										    <div class="col-lg-2 col-md-3 col-sm-3 col-12 a-s-c">
											<label class="mb-0 ">Product</label>
											</div>
											<div class="col-lg-10 col-md-9 col-sm-9 col-12">
											  <input type="text" class="form-control out-0" placeholder="Entrez l'ID de la commande">
                                                <span class="input-ii"><i class="fa-solid fa-magnifying-glass"></i></span>
											</div>
										  </div>
                                            
                                          </div>
                                          <div class="col-lg-4 col-md-6 col-sm-6 col-12 align-self-center">
                                             <div class="row">
                                                <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                   <button class="btn btn-blank w-100">Réinitialiser	</button>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                   <button class="btn btn-fill w-100">Recherche</button>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="row ">
                                          <div class="col-lg-4 col-md-4 col-sm-6 col-6 position-r">
                                             <input type="text" class="form-control input-in" id="datepicker" value="Date de confirmation de la commande"><span class="cal-i"><i class="fa-solid fa-calendar-days"></i></span>
                                          </div>
                                          <div class="col-lg-4 col-md-4 col-sm-6 col-6 position-r">
                                             <input type="text" class="form-control input-in" id="datepicker1" value="Date de confirmation de la commande">
                                             <span class="cal-i"><i class="fa-solid fa-calendar-days"></i></span>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-md-12 pt-3">
                                       <div class="table-responsive br-6">
                                          <table class="table table-bordered tbl-sell">
                                             <div class="w3-panel w3-pale-green">
                                                <thead class="th-bg">
                                                   <tr>
                                                      <th><label class="con-tain mb-0">
                                                         <input type="checkbox" >
                                                         <span class="checkmark"></span>
                                                         </label>
                                                      </th>
                                                      <th>Produits</th>
                                                      <th>Numéro de commande</th>
                                                      <th>Acheteur</th>
                                                      <th>Numéro de suivi</th>
                                                      <th>Statut de la commande</th>
                                                   </tr>
                                                </thead>
                                             </div>
                                             <tbody>
                                                <tr>
                                                   <td class="no-data" colspan="10">
                                                      <i class="fa-regular fa-file"></i>
                                                      <p>Pas de données</p>
                                                   </td>
                                                </tr>
                                             </tbody>
                                          </table>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <div id="menu1" class="tab-pane">
                                 <br>
                                 <div class="row justify-content-end">
                                    <div class="col-6 col-lg-3 col-md-4 col-sm-6 mb-3">
                                       <select class="form-select">
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                          <option>50/Page</option>
                                       </select>
                                    </div>
                                    <div class="col-lg-12 ">
                                       <div class="row mb-3">
                                          <div class="col-lg-8 col-md-6 col-sm-12 col-12">
										  <div class="row">
										    <div class="col-lg-2 col-md-3 col-sm-3 col-12">
											<label class="">Product</label>
											</div>
											<div class="col-lg-10 col-md-9 col-sm-9 col-12">
											  <input type="text" class="form-control out-0" placeholder="Entrez l'ID de la commande">
                                                <span class="input-ii"><i class="fa-solid fa-magnifying-glass"></i></span>
											</div>
										  </div>
                                            
                                          </div>
                                          <div class="col-lg-4 col-md-6 col-sm-6 col-12 align-self-center">
                                             <div class="row">
                                                <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                   <button class="btn btn-blank w-100">Réinitialiser	</button>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                   <button class="btn btn-fill w-100">Recherche</button>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="row ">
                                          <div class="col-lg-4 col-md-4 col-sm-6 col-6 position-r">
                                             <input type="text" class="form-control input-in" id="datepicker2" value="Date de confirmation de la commande"><span class="cal-i"><i class="fa-solid fa-calendar-days"></i></span>
                                          </div>
                                          <div class="col-lg-4 col-md-4 col-sm-6 col-6 position-r">
                                             <input type="text" class="form-control input-in" id="datepicker3" value="Date de confirmation de la commande">
                                             <span class="cal-i"><i class="fa-solid fa-calendar-days"></i></span>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-md-12 pt-3">
                                       <div class="table-responsive br-6">
                                          <table class="table table-bordered tbl-sell">
                                             <div class="w3-panel w3-pale-green">
                                                <thead class="th-bg">
                                                   <tr>
                                                      <th><label class="con-tain mb-0">
                                                         <input type="checkbox" >
                                                         <span class="checkmark"></span>
                                                         </label>
                                                      </th>
                                                      <th>Produits</th>
                                                      <th>Numéro de commande</th>
                                                      <th>Acheteur</th>
                                                      <th>Numéro de suivi</th>
                                                      <th>Imprimer</th>
                                                   </tr>
                                                </thead>
                                             </div>
                                             <tbody>
                                                <tr>
                                                   <td class="no-data" colspan="10">
                                                      <i class="fa-regular fa-file"></i>
                                                      <p>Pas de données</p>
                                                   </td>
                                                </tr>
                                             </tbody>
                                          </table>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- content-wrapper ends -->
               <!-- partial:partials/_footer.html -->
               <footer class="footer">
                  <div class="container-fluid clearfix">
                     <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> © <a href="javascript:void0;">Rawgadou.com</a> 2022
                     </span>
                  </div>
               </footer>
               <!-- partial -->
            </div>
